[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.DisabledFontColor

Font color used for a tree node when the tree view or the node is not enabled.

## Declaration

Source position: comctrls.pp line 3661

`protected property TCustomTreeView.DisabledFontColor : TColor read FDisabledFontColor write FDisabledFontColor default clGrayText;`

## Description

The default value for the property is clGrayText.